Subject: Re: 16080180 - Fan Seller - Arctic Monkeys - 26/05/2018 19:00 - Auditorium Parco della Musica - Auditorium Cavea, Rome, IT - lob in issue
From: Rosette Modiri <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Wed, 5 Dec 2018 14:29:53 +0530 (IST)

flagged. 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 3 December, 2018 22:12:37 
Subject: 16080180 - Fan Seller - Arctic Monkeys - 26/05/2018 19:00 - Auditorium Parco della Musica - Auditorium Cavea, Rome, IT - lob in issue 

Hi Rose, 

THis buyer called me because she wants to list tixs but she had some problems in adding the payment method. So I asked her to give any TID in order to send her an email. I found that the email was [email-masked] and the account is blocked. 

I asked her to confirm which email she wants to use : [email-masked] 

Can you please contact the relevant department in order to unblock this use so she can list tixs on viagogo. 

Thanks 
Valentina